.guarda-items {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    position: relative;
    margin-right: auto;
    padding: 120px 100px;
}
.item {
    width: 300px;
    height: 300px;
    background-color: green;
    overflow: hidden;
    position: relative;
}
.esconde {
    width: 300px;
    height: 300px;
    background-color: red;
    position: absolute;
    /* opacity: 0; */
    /* left: 100%; */
    z-index: -1;
    transition: .3s;
}

.item:hover .esconde {
    left: 0px;
    top: 0px;
    z-index: 1;
    /* opacity: 1; */
}

.direita {
    left: 100%;
    top: 0px;
}
.esquerda {
    left: -100%;
    top: 0px;
}
.cima {
    top: -100%;
    left: 0px;
}
.baixo {
    top: 100%;
    left: 0px;
}


.mantem {
    position: relative;
    display: grid;
    width: 100%;
}
.mantem > div {
    height: 100%;
    padding: 350px 0;
    width: 100%;   
    display: grid;    
    justify-items: center;    
    align-items: center;
    font-size: 3rem;
    cursor: none;
}

#fundo{
    background: url(/img/barro.png) no-repeat center center;
    background-size: cover;
    color: #5ad115;

}   

#frente{    
    background-color: rgb(29, 29, 29);    
    color: white;    
    position: absolute;
}